body{
	background: #d5d7d4;
	height: 100%;
}

.container{
	background-color: white;	
	height: 100%;
	min-height: 100vh;
}
.nopad{
	padding: 0px;
}
.footer{
	background-color: #52555A;
	color: #FFFFFF;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	height: auto;
	margin: 0 auto;
	padding-bottom: 10px;
	padding-top: 15px;
	text-align: center;
	position: absolute;
	bottom: -42px;

}

.top{
	padding-top: 25px;
	padding-bottom: 25px;
}

.titulo_banner_principal {
	color: #FF6600;
	float: right;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: auto;
	padding-left: 40px;
	text-align: right;
	width: auto;
}
.contenido{

	border-radius: 5px;
	padding: 10px 10px 10px 10px;
	margin-bottom: 40px;
	margin-top: 30px;

	-webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.41);
	-moz-box-shadow:    0px 0px 6px 0px rgba(50, 50, 50, 0.41);
	box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.41);

	-webkit-transition: all 200ms cubic-bezier(0.300, 0, 0.755, 1); /* older webkit */
	-webkit-transition: all 200ms cubic-bezier(0.300, -0.600, 0.755, 1.650); 
	-moz-transition: all 200ms cubic-bezier(0.300, -0.600, 0.755, 1.650); 
	-o-transition: all 200ms cubic-bezier(0.300, -0.600, 0.755, 1.650); 
	transition: all 200ms cubic-bezier(0.300, -0.600, 0.755, 1.650); /* custom */
	
	-webkit-transition-timing-function: cubic-bezier(0.300, 0, 0.755, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.300, -0.600, 0.755, 1.650); 
	-moz-transition-timing-function: cubic-bezier(0.300, -0.600, 0.755, 1.650); 
	-o-transition-timing-function: cubic-bezier(0.300, -0.600, 0.755, 1.650); 
	transition-timing-function: cubic-bezier(0.300, -0.600, 0.755, 1.650); /* custom */
}


.menu{
	background-color: #f1f1f1;
	padding:20px;
}

.menu > .menu-item{
	text-decoration: none;
	margin-left: 30px;
}

.menu > .menu-item.active{
	font-weight: bold;
}

a:hover{
	background-color: #f1f1f1 !important;
}
.table-busqueda{
	overflow-y: auto !important;
	max-height: 100px;
}

.img-preview-galeria{
	width: 100px;
	height: 100px;
	margin-right: 12px;
	background-size: cover;
	margin-top: 10px;
}

.previewer{
	margin-top:20px;
}
.bootstrap-filestyle.input-group.error,
input.error,
select.error{
	border:solid 1px red;
}


.mensajeExito{
	position: fixed;
	top: 0px;
	text-align: center;
}

.mensajeError{
	color: red;
}
.example{
	font-size: 12px;
	color:#403A3A;
	margin-bottom: 10px;
}
pre{
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
pre:hover{
	font-weight:bold;
	-webkit-box-shadow: 0px 7px 14px 0px rgba(50, 50, 50, 0.33);
	-moz-box-shadow:    0px 7px 14px 0px rgba(50, 50, 50, 0.33);
	box-shadow:         0px 7px 14px 0px rgba(50, 50, 50, 0.33);
}


.ejemplo-carnet{
	margin-bottom: 20px;
}
.ejemplo-carnet > .antiguo > img,
.ejemplo-carnet > .nuevo > img{

	width: 100px;
}

.descripcion-carnet{
	font-style: 12px;
	color: rgba(109, 109, 109, 0.66);
	cursor: pointer;
}

.descripcion-carnet:hover{
	color: rgba(109, 109, 109, 1);
}


